{
  "affiliate": "邀请返利",
  "announcement": "公告列表",
  "dashboard": "账户概览",
  "document": "新手教程",
  "finance": "财务",
  "help": "帮助",
  "logout": "退出登录",
  "order": "订单列表",
  "payment": "订单详情",
  "personal": "个人",
  "profile": "个人中心",
  "server": "服务",
  "subscribe": "套餐购买",
  "ticket": "我的工单",
  "wallet": "钱包管理"
}
